/* Localized versions of Info.plist keys */

CFBundleName = "BetterZip";
CFBundleShortVersionString = "1.3.1";
CFBundleGetInfoString = "BetterZip version 1.3.1, Copyright 2006 MacItBetter.";
NSHumanReadableCopyright = "Copyright 2006 MacItBetter, Robert Rezabek.";